Support » Plugin: Mega Menu by WooRockets.com » Poorly optimized, incompatible with some plugins – Do not touch

  • At first glance this plugin seems like a bargain, it’s free, makes producing complex menu’s simple and it works.

    However on further investigation it becomes apparent that it is poorly optimized, it quadruples page load times, queries, throws out a ton of php notices and warning, conflicts with other completely unrelated plugins, and basically causes more issues than it purports to solve.

    Not to mention it has an annoying habit of losing all data – there is a backup facility embedded within the plugin but I shouldn’t have to backup my menu everytime I want to make a small change JIC it flakes out on me.

    Long story short, if you value your own sanity and that of your users DO NOT UNDER ANY CIRCUMSTANCES install this plugin.

    Quite apart from that it hasn’t been updated in over 12 months and to all intents and purposes support appears to have been dropped by the devs.

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Poorly optimized, incompatible with some plugins – Do not touch’ is closed to new replies.